Subject: Ticket Assigned - esc oracelllllllllllllllll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:22:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc oracelllllllllllllllll cianna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cianna Bot:  Hi Cianna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545573028            11:15 PM, 29th Mar                   Mohammed                   Hi Cianna, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:16 PM, 29th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:16 PM, 29th Mar                     cianna                             11:17 PM, 29th Mar                     cianna                    I have returned 3 items already. They refunded me just one item. They told me to wait for 14 days but I haven’t received any response after the call.           11:19 PM, 29th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:19 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           11:20 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323397